<persistence>
   <persistence-unit name="YACOSCore">
      <jta-data-source>java:/DefaultDS</jta-data-source>
      <properties>
         <property name="hibernate.hbm2ddl.auto" value="update"/>
         <property name="hibernate.jdbc.batch_size" value="0"/>
      </properties>
   </persistence-unit>
</persistence>